MacMusic  |  PcMusic  |  440 Software  |  440 Forums  |  440TV  |  Zicos
acirc
Search

These Macs may be unable to be patched for future vulnerabilities similar to ‘ZombieLoad’

Thursday May 16, 2019. 06:44 PM , from Mac Daily News
“Several pre-2011 Macs could still be vulnerable to ‘ZombieLoad’-like security exploits, and Apple can’t fix that because Intel won’t release the necessary microcode updates,” William Gallagher reports for AppleInsider.
“While ‘ZombieLand’ itself will not affect these machines, because of the particular attack vector, Apple cannot fully patch against other such ‘speculative execution vulnerabilities’ without Intel’s help,” Gallagher reports.
“The ‘ZombieLand’ exploit affects all Intel processors since 2011 and Apple’s new support documentation lists only earlier Macs that could remain vulnerable to similar issues,” Gallagher reports. “These Macs are all ones that are either supported as vintage ones, as opposed to obsolete, or which are capable of running the latest macOS Mojave.”
Read more in the full article here.
MacDailyNews Note: Apple’s support document, published May 14, 2019, lists the following unsupported Mac models
Apple says, “These Mac models may receive security updates in macOS Mojave, High Sierra or Sierra, but are unable to support the fixes and mitigations due to a lack of microcode updates from Intel.”
• MacBook (13-inch, Late 2009)
• MacBook (13-inch, Mid 2010)
• MacBook Air (13-inch, Late 2010)
• MacBook Air (11-inch, Late 2010)
• MacBook Pro (17-inch, Mid 2010)
• MacBook Pro (15-inch, Mid 2010)
• MacBook Pro (13-inch, Mid 2010)
• iMac (21.5-inch, Late 2009)
• iMac (27-inch, Late 2009)
• iMac (21.5-inch, Mid 2010)
• iMac (27-inch, Mid 2010)
• Mac mini (Mid 2010)
• Mac Pro (Late 2010)
Apple’s support document in full is here.
SEE ALSO:
How to protect your Mac from Intel CPU’s Microarchitectural Data Sampling (MDS) vulnerabilities – May 16, 2019
New secret-spilling flaw affects almost every Intel chip since 2011; Apple to release patches today – May 14, 2019
Macs may need ARM processors to survive – April 17, 2019
Researchers reveal new ‘Spoiler’ vulnerability in all Intel Core processors – March 6, 2019
Intel discloses new ‘Variant 3a’ and ‘Variant 4’ Spectre-like chip flaw vulnerabilities – May 22, 2018
Intel’s Spectre patch is causing reboot problems – January 12, 2018
In wake of Spectre and Meltdown, Intel CEO offers open letter, looks to restore confidence in Intel CPU security – January 11, 2018
Apple releases iOS and macOS updates with a mitigation for Spectre CPU flaw – January 8, 2018
Meltdown and Spectre: What Apple users need to know – January 8, 2018
How Apple product users can protect themselves against Spectre and Meltdown CPU flaws – January 5, 2018
Intel’s CEO Brian Krzanich sold off the majority of his shares after finding out about the irreparable chip flaws – January 4, 2018
Apple: All Mac systems and iOS devices are affected by Meltdown and Spectre security flaws – January 4, 2018
CERT: Only way to fix Meltdown and Spectre vulnerabilities is to replace CPU – January 4, 2018
Security flaws put nearly every modern computing device containing chips from Intel, AMD and ARM at risk – January 4, 2018
Apple has already partially implemented fix in macOS for ‘KPTI’ Intel CPU security flaw – January 3, 2018
Intel’s massive chip flaw could hit Mac where it hurts – January 3, 2018
https://macdailynews.com/2019/05/16/these-macs-may-be-unable-to-be-patched-for-future-vulnerabilitie...
News copyright owned by their original publishers | Copyright © 2004 - 2019 Zicos / 440Network
Current Date
Dec, Mon 9 - 04:27 CET